Subject: Re: Ticket creation for abandoned calls
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 25 Feb 2021 17:03:09 +0000

This is an automated email from the Zendesk Support Team regarding ticket #6372247

---

Hi Ashish,

We’re just wondering if you've had a chance to review the latest update from Fabricio, the Customer Advocate assigned to your support request, as we haven't heard back from you yet. 

---------------------------------------
Hello Ashish,

Fabricio here with Zendesk Support.

Following with our chat and after further investigation, I can see that the number +49 5130 962 8090 doesn't have IVR enabled, but Group Routing. The only Group enabled for the number is the **Talk::Gaming::EMEA::German** which has 2 agents on it.

​ ![](https://support.zendesk.com/attachments/token/KM429ulKKNUqs5px518G6LFbD/?name=Screenshot+2021-02-23+at+15.58.03.png)​

So, reviewing my test call that created the ticket #131281, no agents were available during the call, so the call was automatically routed to the overflow number added.

​ ![](https://support.zendesk.com/attachments/token/myKLw7pMnSdFGVFhcmOCoKe2L/?name=Screenshot+2021-02-23+at+16.01.01.png)​

Therefore, the ticket was created.

If you had available agents from that Group in Online Status (not Away), the call would be routed using the relevant Greeting and then if the call was abandoned before it was actually routed to an available Agent it wouldn't create the Abandoned Ticket.

Reference here: Create ticket for abandoned calls.

I know it can be tricky but it is an expected behaviour.

I hope this information helps, however please reach out if you have any issues.

Thanks,

Fabricio | Customer Advocate

![](https://p3.zdassets.com/hc/theme_assets/1379598/115000025485/zd.png)
---------------------------------------

If you require more time to work through our latest comment, or would like to provide us with an update, simply reply to this email or go to https://support.zendesk.com/hc/requests/6372247.

Just for your awareness, if we don't hear back from you, the status of this ticket will be automatically set to solved in the next few days. 

Thanks!

Zendesk Support

--------------------------------
This email is a service from Zendesk Support.

[7LY42R-R798]